System.Design 1.0.5000.0 2.0.0.0 System.Drawing.Design.UITypeEditor

The class is obsolete. At design time, editing of data bindings is accomplished from a instead of the property grid. For more information, see .

Provides a user interface for editing a collection of data bindings.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Object `` `` `` To be added.

  Edits the value of the specified data-binding collection using the specified service provider and context.

  The new collection.

  An object that identifies the component or control the collection belongs to. The to use. The collection to edit. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Design.UITypeEditorEditStyle ``

  This editor provides a modal editor style.

  Gets the editor style used by the method.

  A object that specifies the editor style of the component or control.

  An object that identifies the component or control to retrieve the edit style for. 1.0.5000.0 2.0.0.0
System.Obsolete("This class is not supposed to be in use anymore as DesignerActionList is supposed to be used for editing DataBinding")